@charset "utf-8";
/* CSS Document */
@media (min-width: 769px) {
/*Slide 1 styles*/

.bee{
	top:28% !important;
	left:560px !important;
	width:65px;
}
.logo{
	top:40% !important;
	left:300px !important;
	width:340px !important;
	height:auto !important;
	font-weight:500;
	font-size:22px;
	color:rgb(215, 155, 2);
	white-space: nowrap;
}
.medical{
	top:55% !important;
	left:310px !important;
	font-weight: 500;
	font-size:22px;
	color:rgb(215, 155, 2);
	white-space: nowrap;
}
.website{
	top:55% !important;
	left:400px !important;
	font-weight: 500;
	font-size:22px;
	color:rgb(215, 155, 2);
	white-space: nowrap;
}
.development{
	top:55% !important;
	left:490px !important;
	font-weight: 500;
	font-size:22px;
	color:rgb(215, 155, 2);
	white-space: nowrap;
}
/*Slide 4 styles*/
.your-text{
	top:100px !important;
	left:18% !important;
	color:#7f4610; 
	font-size:40px; 
	text-shadow: 1px 1px 0px rgba(1,1,1,1);
}
.patients-text{
	top:100px !important; 
	left:18% !important;
	color:#7f4610; 
	font-size:40px; 
	text-shadow: 1px 1px 0px rgba(1,1,1,1); 
}
.are-text{
	top:100px !important; 
	left:18% !important; 
	color:#7f4610; 
	font-size:40px; 
	text-shadow: 1px 1px 0px rgba(1,1,1,1);  
}
.online-text{
	top:100px !important; 
	left:18% !important; 
	color:#7f4610; 
	font-size:40px; 
	text-shadow: 1px 1px 0px rgba(1,1,1,1);  
}
.Are-text{
	top:150px !important; 
	left:18% !important; 
	color: #25201c;  
	text-shadow: 1px 1px 1px rgba(0,0,0,0); 
	font-size:60px;
}
.You-text{
	top:150px !important; 
	left:18% !important; 
	color: #25201c;  
	text-shadow: 1px 1px 1px rgba(0,0,0,0); 
	font-size:60px;
}
.doctor1 {
	top:80px !important;
	left:52% !important;
}


/*Slide 5 styles*/
/*set 1*/
.line-1 {
	top:30% !important;
	left:52% !important;
	font-weight: 600;
	text-align:center; 
	text-shadow:1px 1px 2px  #666; 
	font-size:30px;
	color:#ffb400;
	white-space: nowrap;
}
.line-2 {
	top:40% !important;
	left:55% !important;
	font-weight: 600; 
	text-align:center;
	text-shadow:1px 1px 2px #666; 
	font-size:30px;
	color:#ddb600;
	white-space: nowrap;
}
.line-3 {
	top:50% !important;
	left:45% !important;
	font-weight: 600; 
	text-align:center;
	text-shadow:1px 1px 2px #666; 
	font-size:30px;
	color:#ddb600;
	white-space: nowrap;
}
.line-4 {
	top:60% !important;
	left:45% !important;
	font-weight: 600; 
	text-shadow:1px 1px 2px #666; 
	font-size:30px;
	color:#9a4a08;
	white-space: nowrap;
}

/*set 2*/
.line-1-2 {
	top:30% !important;
	left:50% !important;
	font-weight: 600; 
	text-shadow:1px 1px 2px #666; 
	font-size:30px;
	color:#ffb400;
	white-space: nowrap;
}
.line-2-2 {
	top:40% !important;
	left:42% !important;
	font-weight: 600; 
	text-shadow:1px 1px 2px #666; 
	font-size:30px;
	color:#ddb600;
	white-space: nowrap;
}
.line-3-2 {
	top:50% !important;
	left:50% !important;
	font-weight: 600; 
	text-align:center;
	text-shadow:1px 1px 2px #666; 
	font-size:30px;
	color:#ae7e0c;
	white-space: nowrap;
}
.line-4-2 {
	top:60% !important;
	left:42% !important;
	font-weight: 600; 
	text-shadow:1px 1px 2px #666; 
	font-size:30px;
	color:#9a4a08;
	white-space: nowrap;
}
}

@media (max-width: 768px) {
	/*Slide 1 styles*/

.bee{
	top:28% !important;
	left:45% !important;
	width:65px;
}
.logo{
	top:40% !important;
	left:7% !important;
	width:47% !important;
	height:auto !important;
	font-weight:500;
	font-size:22px;
	color:rgb(215, 155, 2);
	white-space: nowrap;
}
.medical{
	top:55% !important;
	left:9% !important;
	font-weight: 500;
	font-size:22px;
	color:rgb(215, 155, 2);
	white-space: nowrap;
}
.website{
	top:55% !important;
	left:21.5% !important;
	font-weight: 500;
	font-size:22px;
	color:rgb(215, 155, 2);
	white-space: nowrap;
}
.development{
	top:55% !important;
	left:34% !important;
	font-weight: 500;
	font-size:22px;
	color:rgb(215, 155, 2);
	white-space: nowrap;
}

/*Slide 4 styles*/
.your-text{
	top:50px !important;
	left:5% !important;
	color:#7f4610; 
	font-size:40px; 
	text-shadow: 1px 1px 0px rgba(1,1,1,1);
}
.patients-text{
	top:50px !important; 
	left:5% !important;
	color:#7f4610; 
	font-size:40px; 
	text-shadow: 1px 1px 0px rgba(1,1,1,1); 
}
.are-text{
	top:50px !important; 
	left:5% !important; 
	color:#7f4610; 
	font-size:40px; 
	text-shadow: 1px 1px 0px rgba(1,1,1,1);  
}
.online-text{
	top:50px !important; 
	left:5% !important; 
	color:#7f4610; 
	font-size:40px; 
	text-shadow: 1px 1px 0px rgba(1,1,1,1);  
}
.Are-text{
	top:70px !important; 
	left:5% !important; 
	color: #25201c;  
	text-shadow: 1px 1px 1px rgba(0,0,0,0); 
	font-size:60px;
}
.You-text{
	top:70px !important; 
	left:5% !important; 
	color: #25201c;  
	text-shadow: 1px 1px 1px rgba(0,0,0,0); 
	font-size:60px;
}
.doctor1 {
	top:30px !important;
	left:62% !important;
}

/*Slide 5 styles*/

/*set 1*/
.line-1 {
	top:30% !important;
	left:30% !important;
	font-weight: 600;
	text-align:center; 
	text-shadow:1px 1px 2px  #666; 
	font-size:30px;
	color:#ffb400;
	white-space: nowrap;
}
.line-2 {
	top:40% !important;
	left:33% !important;
	font-weight: 600; 
	text-align:center;
	text-shadow:1px 1px 2px #666; 
	font-size:30px;
	color:#ddb600;
	white-space: nowrap;
}
.line-3 {
	top:50% !important;
	left:17% !important;
	font-weight: 600; 
	text-align:center;
	text-shadow:1px 1px 2px #666; 
	font-size:30px;
	color:#ddb600;
	white-space: nowrap;
}
.line-4 {
	top:60% !important;
	left:17% !important;
	font-weight: 600; 
	text-shadow:1px 1px 2px #666; 
	font-size:30px;
	color:#9a4a08;
	white-space: nowrap;
}


/*set 2*/
.line-1-2 {
	top:30% !important;
	left:29% !important;
	font-weight: 600; 
	text-shadow:1px 1px 2px #666; 
	font-size:28px;
	color:#ffb400;
	white-space: nowrap;
}
.line-2-2 {
	top:40% !important;
	left:12% !important;
	font-weight: 600; 
	text-shadow:1px 1px 2px #666; 
	font-size:28px;
	color:#ddb600;
	white-space: nowrap;
}
.line-3-2 {
	top:50% !important;
	left:29% !important;
	font-weight: 600; 
	text-align:center;
	text-shadow:1px 1px 2px #666; 
	font-size:28px;
	color:#ae7e0c;
	white-space: nowrap;
}
.line-4-2 {
	top:60% !important;
	left:12% !important;
	font-weight: 600; 
	text-shadow:1px 1px 2px #666; 
	font-size:28px;
	color:#9a4a08;
	white-space: nowrap;
}
}

@media (max-width: 320px) {
/*Slide 5 styles*/

/*set 1*/
.line-1 {
	top:30% !important;
	left:21% !important;
	font-weight: 600;
	text-align:center; 
	text-shadow:1px 1px 2px  #666; 
	font-size:28px;
	color:#ffb400;
	white-space: nowrap;
}
.line-2 {
	top:40% !important;
	left:24% !important;
	font-weight: 600; 
	text-align:center;
	text-shadow:1px 1px 2px #666; 
	font-size:28px;
	color:#ddb600;
	white-space: nowrap;
}
.line-3 {
	top:50% !important;
	left:8% !important;
	font-weight: 600; 
	text-align:center;
	text-shadow:1px 1px 2px #666; 
	font-size:28px;
	color:#ddb600;
	white-space: nowrap;
}
.line-4 {
	top:60% !important;
	left:8% !important;
	font-weight: 600; 
	text-shadow:1px 1px 2px #666; 
	font-size:28px;
	color:#9a4a08;
	white-space: nowrap;
}


/*set 2*/
.line-1-2 {
	top:30% !important;
	left:26% !important;
	font-weight: 600; 
	text-shadow:1px 1px 2px #666; 
	font-size:28px;
	color:#ffb400;
	white-space: nowrap;
}
.line-2-2 {
	top:40% !important;
	left:10% !important;
	font-weight: 600; 
	text-shadow:1px 1px 2px #666; 
	font-size:28px;
	color:#ddb600;
	white-space: nowrap;
}
.line-3-2 {
	top:50% !important;
	left:26% !important;
	font-weight: 600; 
	text-align:center;
	text-shadow:1px 1px 2px #666; 
	font-size:28px;
	color:#ae7e0c;
	white-space: nowrap;
}
.line-4-2 {
	top:60% !important;
	left:10% !important;
	font-weight: 600; 
	text-shadow:1px 1px 2px #666; 
	font-size:28px;
	color:#9a4a08;
	white-space: nowrap;
}
}